---
sc:
  devise:
    confirmations:
      confirmed: S'indiritzu tuo de posta eletrònica est istadu cunfirmadu.
      send_instructions: As a retzire unu messàgiu de posta eletrònica cun is istrutziones pro sa cunfirma de s'indiritzu de posta eletrònica de immoe a pagos minutos. Controlla sa cartella de s'àliga si no as retzidu custu messàgiu de posta eletrònica.
      send_paranoid_instructions: Si s'indiritzu de posta eletrònica tuo esistit in sa base de datos nostra, as a retzire unu messàgiu de posta eletrònica cun is istrutziones pro sa cunfirma de s'indiritzu de posta eletrònica de immoe a pagos minutos. Controlla sa cartella de s'àliga si no as retzidu custu messàgiu de posta eletrònica.
    failure:
      already_authenticated: Ses giai intradu.
      inactive: Su contu tuo no est ancora ativadu.
      invalid: "%{authentication_keys} o crae non vàlida."
      last_attempt: Tenes ancora un'àteru tentativu, in antis chi su contu tuo bèngiat blocadu.
      locked: Su contu tuo est blocadu.
      not_found_in_database: "%{authentication_keys} o crae non vàlida."
      pending: Su contu tuo est ancora in revisione.
      timeout: Sa sessione tua est iscadida. Torra·bi a intrare pro sighire.
      unauthenticated: Ti depes identificare o registrare prima de sighire.
      unconfirmed: Depes cunfirmare s'indiritzu tuo de posta eletrònica prima de sighire.
    mailer:
      confirmation_instructions:
        action: Verìfica s'indiritzu de posta eletrònica
        action_with_app: Cunfirma e torra a %{app}
        explanation: As creadu unu contu in %{host} cun custu indiritzu de posta eletrònica. T'ammancat unu clic pro s'ativatzione. Si non fias tue, non càrcules custu messàgiu de posta eletrònica.
        explanation_when_pending: As pedidu un'invitu a %{host} cun custu indiritzu de posta eletrònica. Cunfirmadu s'indiritzu de posta eletrònica, amus a revisionare sa dimanda tua. Podes intrare pro cambiare is detàllios o cantzellare su contu tuo, ma non podes atzèdere a sa majoria de is funtziones finas a chi su contu tuo siat aprovadu. Si sa dimanda tua est refudada, is datos ant a èssere bogados, duncas no t'ant a pedire prus peruna atzione. Si non fias tue, non càrcules custu messàgiu de posta eletrònica.
        extra_html: Verìfica puru <a href="%{terms_path}">is règulas de su serbidore</a> e <a href="%{policy_path}">is cunditziones de servìtziu nostras</a>.
        subject: 'Mastodon: Istrutziones de cunfirma pro %{instance}'
        title: Verìfica s'indiritzu de posta eletrònica
      email_changed:
        explanation: 'Custu indiritzu de posta eletrònica pro su contu tuo est essende mudadu a:'
        extra: Si no as mudadu indiritzu de posta, forsis un'àtera persone at otentu s'atzessu de su contu tuo. Muda sa crae tua a sa lestra o chistiona cun s'amministratzione de su serbidore si ses blocadu a foras dae su contu tuo.
        subject: 'Mastodon: Indiritzu de posta mudadu'
        title: Indiritzu de posta eletrònica nou
      password_change:
        explanation: Sa crae de su contu tuo est istada mudada.
        extra: Si no as mudadu sa crae tua, forsis un'àtera persone at otentu s'atzessu de su contu tuo. Muda sa crae tua a sa lestra o chistiona cun s'amministratzione de su serbidore si ses blocadu a foras dae su contu tuo.
        subject: 'Mastodon: Crae mudada'
        title: Crae mudada
      reconfirmation_instructions:
        explanation: Cunfirma s'indiritzu nou pro mudare s'indiritzu de posta eletrònica.
        extra: Si custa muda no dd'as pedida tue, non càrcules custu messàgiu de posta eletrònica. Custu indiritzu de posta eletrònica pro su contu de Mastodon no at a mudare finas a s'atzessu tuo a su ligàmene in subra.
        subject: 'Mastodon: Cunfirma indiritzu de posta eletrònica pro %{instance}'
        title: Verìfica s'indiritzu de posta eletrònica
      reset_password_instructions:
        action: Muda sa crae
        explanation: As pedidu una crae noa pro su contu tuo.
        extra: Si no dd'as pedida tue, non càrcules custu messàgiu de posta eletrònica. Custa crae no at a mudare finas a s'atzessu tuo a su ligàmene in subra pro sa creatzione de una noa.
        subject: 'Mastodon: Istrutziones pro resetare sa crae'
        title: Càmbiu de crae
      two_factor_disabled:
        subject: 'Mastodon: Autenticatzione a duos fatores disativada'
        title: 2FA disativada
      two_factor_enabled:
        subject: 'Mastodon: Autenticatzione a duos fatores ativada'
        title: 2FA ativada
      two_factor_recovery_codes_changed:
        explanation: Is còdighes de recùperu betzos sunt istados disativados e àteros noos generados.
        subject: 'Mastodon: Còdighes de recùperu a duos fatores re-generados'
        title: còdighes de recùperu 2FA mudados
      unlock_instructions:
        subject: 'Mastodon: Istrutziones pro s''isblocu'
      webauthn_credential:
        added:
          explanation: Sa crae de seguresa chi sighit est istada agiunta a su contu tuo
          subject: 'Mastodon: Crae de seguresa noa'
          title: Est istada agiunta una crae de seguresa noa
        deleted:
          explanation: Sa crae de seguresa chi sighit est istada cantzellada dae su contu tuo
          subject: 'Mastodon: Crae de seguresa cantzellada'
          title: Una de is craes de seguresa tuas est istada cantzellada
      webauthn_disabled:
        subject: 'Mastodon: Autenticatzione cun craes de seguresa disabilitada'
        title: Craes de seguresa disabilitadas
      webauthn_enabled:
        subject: 'Mastodon: Autenticatzione cun sa crae de seguresa ativada'
        title: Craes de seguresa abilitadas
    omniauth_callbacks:
      failure: 'Faddina in s''autenticatzione dae %{kind}; resone: "%{reason}".'
      success: Autenticatzione curreta dae su contu de %{kind}.
    passwords:
      no_token: No podes intrare a custa pàgina sena passare dae unu messàgiu de posta eletrònica pro resetare sa crae. Si benes dae su messàgiu de posta pro resetare sa crae, faghe in modu de impreare s'URL intreu chi t'ant donadu.
      send_instructions: Si s'indiritzu de posta eletrònica tuo esistit in sa base de datos nostra, as a retzire unu ligàmene de recùperu de sa crae a s'indiritzu tuo de posta eletrònica de immoe a pagos minutos. Controlla sa cartella de s'àliga si no as retzidu custu messàgiu de posta eletrònica.
      send_paranoid_instructions: Si s'indiritzu de posta eletrònica tuo esistit in sa base de datos nostra, as a retzire unu ligàmene de recùperu de sa crae a s'indiritzu tuo de posta eletrònica de immoe a pagos minutos. Controlla sa cartella de s'àliga si no as retzidu custu messàgiu de posta eletrònica.
      updated: Sa crae tua est istada mudada. Autenticatzione curreta.
      updated_not_active: Sa crae tua est istada mudada.
    registrations:
      destroyed: A si bìdere! Su contu tuo est istadu cantzelladu. Isperamus de ti torrare a bìdere chitzi.
      update_needs_confirmation: Su contu tuo est istadu atualizadu, ma depimus verificare s'indiritzu tuo de posta eletrònica nou. Controlla sa posta eletrònica e sighi su ligàmene pro cunfirmare s'indiritzu nou de posta eletrònica. Controlla sa cartella de s'àliga si no as retzidu custu messàgiu de posta eletrònica.
      updated: Su contu tuo est istadu atualizadu.
    sessions:
      already_signed_out: Sessione serrada.
      signed_in: Atzessu curretu.
      signed_out: Sessione serrada.
    unlocks:
      send_instructions: As a retzire unu messàgiu de posta eletrònica cun is istrutziones pro isblocare su contu tuo de immoe a pagos minutos. Controlla sa cartella de s'àliga si no as retzidu custu messàgiu de posta eletrònica.
      send_paranoid_instructions: Si su contu tuo esistit, as a retzire unu messàgiu de posta eletrònica cun istrutziones pro ddu isblocare de immoe a pagos minutos. Controlla sa cartella de s'àliga si no as retzidu custu messàgiu de posta eletrònica.
      unlocked: Su contu tuo est istadu isblocadu. Intra pro sighire.
  errors:
    messages:
      already_confirmed: fiat giai cunfirmadu, proa a intrare
      confirmation_period_expired: tocat a ddu cunfirmare intro %{period}, pedi·nde unu nou
      expired: est iscadidu, pedi·nde unu nou
      not_found: no agatadu
      not_locked: no fiat blocadu
      not_saved:
        one: '1 faddina at proibidu de sarvare %{resource}:'
        other: "%{count} faddinas ant proibidu de sarvare %{resource}:"
